//============================
//    Name: Main page
//============================
helloworld {
	+__() {
		.box {
			display: grid;
			grid: auto \/ 1fr;
			max-width 1200px
			margin auto
			justify-content: center;
			align-items: center;
			padding 3rem 0
		}
		.item {
			display: grid;
			align-items: center;
			justify-content: center;
		}
		.href {
			x = 9px
			color = $$red
			padding x x * 3
			background-color color
			color: #fff;
			text-decoration none
			text-transform uppercase
			font-weight bold
			display: grid;
			justify-content: center;
			align-items: center;
			border 2px solid $$null
			margin 2rem 1rem
			transition .25s __cubic
			&:hover {
				radius: 1rem;
				background-color #fff;
				color: $$red
				font-weight bold
				border 2px solid $$red
			}
			&:active {
				background-color darken(color, x)
				color: #fff;
				transform scale(.95)
			}
		}
	}
}